.login-page, .register-page {
    background: #ffffff;
    background-image: url(images/login/g9.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-repeat: space;
}

.login-page .login-box{
    background: #fff;padding:10px;opacity:.95;box-shadow: 5px 5px 10px gray;
}

.login-page .login-box .login-header{
    background-image: url(images/login/g6.jpg);
    height: 100px;
    background-position: bottom;
     margin: -10px;
}
.login-page .login-box .login-footer{
    background-image: url(images/login/g7.png);
    background-position: left;
    background-size: cover;
    padding-bottom: 80px;
    margin: -10px;
}


.login-page .login-box .login-footer .inside{
    padding-left:30px;
    padding-right:30px;
}

.m-b-45{
        margin-bottom: 45px;
}

.forgot-pss{
    top: 12px;
    position: absolute;
}

.log-buton{
    background: linear-gradient(169deg, rgba(255,78,239,1) 0%, rgba(118,7,237,1) 100%);
        width: auto;
    margin-top: -30px;
    font-size: 1.2em;
    font-weight: 600;
    border: tan;
}

.log-buton:focus{
    background: linear-gradient(18deg, rgba(118,7,237,1) 0%, rgba(255,78,239,1) 100%);
    outline: -webkit-focus-ring-color auto 0px;
}

.log-buton:active{
    background: linear-gradient(18deg, rgba(118,7,237,1) 0%, rgba(255,78,239,1) 100%);
}

.log-buton:hover{
    background: linear-gradient(169deg, rgba(118,7,237,1) 0%, rgba(255,78,239,1) 100%);
}